Revision history for Test2-Tools-URL 0.07 2026-03-07 10:07:04 -0700 - Fixed synopsis example (yoshikazusawa++, gh#10) 0.06 2021-03-23 15:29:53 -0600 - Added: url_scheme, url_host, url_secure and url_insecure, url_mail_to checks (gh#6) - Added: user and password components for FTP URLs (gh#6) - Move to new github org 0.05 2019-07-15 13:03:09 -0400 - Better handling of duplicate keys in query parameters (alabamapaul++ gh#4) 0.04 2019-05-15 06:09:39 -0600 - Bump requirement on Test2::Suite to latest (gh#2, gh#3) 0.03 2018-04-30 15:44:51 -0400 - Require URI 1.61 (needed for has_recognized_scheme) 0.02 2017-08-10 16:35:14 -0400 - Correctly handle Windows absolute path 0.01 2017-07-20 12:27:17 -0400 - initial version